#language converter
#Wed Jun 14 16:33:56 CEST 2017
harvester.run.start=Sākuma laiks
common.access_url=Piekļūt URL
dashboard.compliance.all_datasets_conform=Visas datu kopas ir atbilstošas.
licence.name.singular=Licence
leftmenu.help.distributions=Skatīt nepieejamus sadalījumus no atlasītā kataloga.
common.since=Kopš
dashboard.distribution.format.machinereadable.catalog.count.title=20 katalogi, kuros visvairāk izmanto kopīgas mašīnlasāmas datu kopas
catalog.dashboard.title=Kataloga informācijas panelis
dashboard.help.overallaccessibility=Datu kopai jābūt piekļuves URL atbilstoši DCAT-AP specifikācijai; lejupielādes URL ir neobligāts. Sadalījums ir pieejams, ja tā piekļuves URL ir pieejams un lejupielādes URL ir pieejams vai nav iestatīts. This is the percentage of distributions that don’t have an accessible accessURL. The accessURL might be set, but the MQA check can still fail due to HTTP errors (404, 500, etc.).
violations.location=Pārkāpuma vieta
leftmenu.help.report=Lejupielādēt pilnīgu ziņojumu par šo katalogu.
common.cataloguedetails=Kataloga informācija
dashboard.distribution.with_download_url=Pastāv lejupielādes URL
dashboard.distribution.introduction=Turpmākajās diagrammās ir sniegts pārskats par visu datu kopu sadalījumu pieejamību. Ir pārbaudīti visi katras datu kopas sadalījumi. Atbilstoši DCAT-AP specifikācijai katrai datu kopai ir jābūt piekļuves URL; ir ieteicams lejupielādes URL. Katram sadalījuma URL izpilda HTTP GET pieprasījumu un pārbauda atbilstošo atbildi. URL mašīnlasāmības pārbaudē izmanto sarakstu ar <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank">mašīnlasāmiem formātiem</a>, ko publicē <a href\="http\://opendatamonitor.eu/" target\="_blank">Open Data Monitor</a>.
common.page=Lapa
harvester.run.end=Beigu laiks
common.ok=Labi
hf.legal_notice=Juridisks paziņojums
dashboard.distribution.heading=Sadalījumu statistika
report.pdf.keywords=Eiropas, datu, portāls, mqa, metadati, kvalitāte
report.dashboard.header=Pārskats
common.violations=Pārkāpumi
dashboard.help.catalogwithnoncompliantdatasets=Parāda 20 katalogus, kuros ir visvairāk DCAT-AP atbilstošu datu kopu.
distributions.heading=Datu kopas ar nepieejamiem sadalījumiem
harvester.run.show_log=Parādīt pēdējās izpildes žurnāla ierakstus
common.percentage=Procenti
common.edp.title=Eiropas datu portāls
hf.running=Pašlaik pārbauda…
hf.contact=Kontakti
harvester.run.added=Pievienota
common.datasets=Datu kopas
common.no=Nr.
violations.heading=Neatbilstošas datu kopas
maintenance.message=Labas ziņas\! Mēs uzlabojam mūsu sistēmu. Tikmēr šis komponents ir uzturēšanas režīmā un nevar parādīt visus pieejamos datus.
dashboard.compliance.dataset_in_percentage=Atbilstošas datu kopas
dashboard.compliance.heading=Datu kopu atbilstības statistika
hf.login=Pieteikties
common.next=Tālāk
common.failure=Kļūme
dashboard.licence.catalogue.known.subtitle=Datu kopas ar zināmām licencēm, %
common.affacteddatasets=Ietekmētās datu kopas
dashboard.distribution.format.machinereadable.catalog.count.percent=Mašīnlasāmas datu kopas, %
leftmenu.help.violations=Skatīt iemeslus, kāpēc atlasītā kataloga datu kopas neatbilst DCAT-AP.
dashboard.help.violationoccurrences=Šajā diagrammā parādīti visbiežākie shēmas pārkāpumi.
hf.help_desk=Palīdzības dienests
common.violation=Pārkāpums
distributions.mediatype_given=Medija tips (no metadatiem)
navigation.select_catalogue=Atlasiet katalogu detalizētai informācijai
dashboard.distribution.status_codes=Kļūdu statusa kodi
dashboard.distribution.available=Pieejami sadalījumi katalogā, %
harvester.run.rejected=Noraidīts
dashboard.compliance_non_compliant_datasets_per_catalog=20 katalogi, kuros ir visvairāk DCAT-AP atbilstošu datu kopu
dashboard.help.distribution.format.mostused=Šajā diagrammā parādīti sadalījumu visbiežāk izmantotie formāti dilstošā secībā.
dashboard.site.title=Eiropas datu portāls | MQA | Informācijas panelis
common.previous=Atpakaļ
harvester.run.skipped=Izlaista
dashboard.help.compliantdatasets=Parāda DCAT-AP atbilstošas datu kopas procentos. Our schema only checks if a given accessURL is a valid URL. The accessibility of the URL however is not and cannot checked by the schema. This is done by the MQA in another step and does not affect the DCAT-AP compliance but the metadataset quality.
dashboard.help.licence.known.percentage=Parāda CKAN zināmo licenču attiecību pret CKAN nezināmajām licencēm. Šīs vērtības noteikšanai ņem vērā visas datu kopas visos katalogos.
hf.unknown=Nav zināms
harvester.type=Tips
report.pdf.toc.header=Satura rādītājs
dashboard.licence.mostused=Visvairāk izmantotās licences
violations.non_compliant=Neatbilstošs
harvester.run.log.noattachment=Pielikuma izgūšanas laikā radās kļūda
harvester.frequency=Biežums
catalog.dashboard.site.title=Eiropas datu portāls | MQA | Kataloga informācijas panelis
distributions.introduction=Šajā skatā parādītas visas datu kopas, kam ir nepieejami sadalījumi.
common.close=Aizvērt
common.dashboard=Informācijas panelis
hf.search=Meklēšana
hf.last_update=Pēdējais atjauninājums
common.nothing_to_show=Nav, ko parādīt. Lūdzu, izvēlieties citu katalogu.
harvester.run.duration=Ilgums (dienas stundas\:minūtes\:sekundes)
harvester.run.no_runs=Nav iepriekšējas rasmotāja izpildes vai tās vēl nav ieplānotas.
common.download_url=Lejupielādes URL
hf.sitemap=Vietnes karte
hf.about=Par šo vietni
hf.news=Jaunumi
dashboard.help.errorstatuscodes=Katra sadalījuma pieejamību pārbauda ar HTTP GET metodi. Diagrammā parādīts atgriezto kļūdas kodu sadalījums. Dažos gadījumos nevar izveidot savienojumu – par to parādās paziņojums <i>no connection</i>". Papildu informācija ir pieejama detalizētajos skatos.
harvester.run.log={0} Žurnāli {1} līdz {2} no {3}
harvester.email_address=E-pasta adrese
dashboard.distribution.format.machinereadable.percentage=Mašīnlasāmu datu kopu attiecība
dashboard.introduction=Pašreizējās kvalitātes analīzes pamatā ir 3 kritēriji\: sadalījumu pieejamība, to mašīnlasāmība un atbilstība <a href\="https\://joinup.ec.europa.eu/asset/dcat_application_profile/description" target\="_blank">DCAT-AP</a> specifikācijai. Katram katalogam pārbauda visas datu kopas un to atbilstošos sadalījumus. Šajā lapā dots vispārīgs pārskats par visiem katalogiem. Lai iegūtu detalizētāku skatījumu par katru katalogu, atlasiet detalizēto skatījumu izvēlnē. Papildu paskaidrojumi ir pieejami, noklikšķinot uz "i" ikonas diagrammu augšējā labajā stūrī. Metadatu kvalitāti pārbauda ik nedēļu. Nākamā pārbaude paredzēta 
common.rdf=DCAT-AP RDF/XML
harvester.repository_harvester=Krātuve / Rasmotājs
violations.description=Pārkāpumu apraksts
common.distributions=Sadalījumi
dashboard.licence.catalogue.known=20 katalogi ar visvairāk datu kopām ar zināmu licenci
common.available=Pieejams
dashboard.licence.charts_not_applicable=Nav pieejami dati par licencēm.
dashboard.help.catalogswithaccessibledistributions=Šajā diagrammā parādīti 20 katalogi, kuros ir visvairāk pieejamu sadalījumu. Katalogu pieejamība attiecībā uz to tīmekļa lapām netiek pārbaudīta.
dashboard.distribution.accessibility_per_catalog=20 katalogi, kuros ir visvairāk pieejamu sadalījumu
dashboard.heading=Metadatu kvalitātes informācijas panelis
dashboard.compliance.violation_places=Populārākie pārkāpumu gadījumi
harvester.not_present=Šis nav rasmots katalogs, tāpēc nav pieejama rasmošanas informācija.
dashboard.compliance.non_compliant_dataset_per_catalog_in_percentage=DCAT-AP atbilstošas datu kopas, %
common.portal_page=Portāla lapa
harvester.homepage=Sākumlapa
licence.chart.known=zināmas
harvester.incremental=Inkrementāla
dashboard.licence.description=Zemāk redzamajā diagrammā sniegts pārskats par analizēto katalogu dažādo datu kopu izmantoto licenču tipiem. Izmantotais CKAN nodrošina licenču sarakstu, kas uzskatāmas par “zināmām” licencēm. Šis saraksts ir pieejams cilvēkam lasāmā formātā <a href\="https\://www.europeandataportal.eu/en/licence-assistant" target\="_blank"><u>tīmekļa vietnē</u></a>. Šo licenču faktiskos ID var iegūt, izmantojot <a href\="https\://www.europeandataportal.eu/data/api/action/license_list" target\="_blank"><u>API zvanu</u></a>. Attiecīgā lauka nosaukums ir 'id'.
common.notavailable=Nav pieejams
dashboard.help.licence.catalog.known.percentage=Šajā joslu diagrammā parādīti katalogi ar lielāko zināmo licenču procentuālo īpatsvaru. Zināmo licenču procentuālo īpatsvaru aprēķina atsevišķi katram katalogam un sakārto dilstošā secībā. Pēc tam parāda 20 katalogus ar lielāko īpatsvaru.
common.compliant=Atbilstošs
licence.chart.unknown=nav zināms
harvester.show_script=Parādīt transformācijas skriptu
hf.top=Uz augšu
dashboard.help.distribution.format.machinereadable.percentage=Sadalījumu formātus pārbauda, lai noteiktu, vai tie ir mašīnlasāmi. Mašīnlasāmu formātu saraksts ir atrodams <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank">šeit</a>. Datu kopu uzskata par mašīnlasāmu, ja vismaz viens tās sadalījums izmanto mašīnlasāmu formātu. Validācijai mēs izmantojam formātu, kas dots sadalījuma metadatos. The ratio of machine readable datasets are calculated on the entirety of datasets with all their distributions. This value is independent from the accessible distributions. Currently not a lot of distributions are provided in a format named in the opendatamonitor list provided above.
harvester.show_information=Parādīt rasmotāja informāciju
harvester.run.updated=Atjaunināta
report.lang.missing.placeholder=Konfigurācijas failā nav iestatīta ziņošanas valoda
harvester.transformation_script={0} Transformācijas skripts
dashboard.licence.known.percentage=Zināmu un nezināmu licenču attiecība
hf.cookies=Sīkdatnes
distributions.format.notmachinereadable=Nav mašīnlasāms
violations.introduction=Šajā skatā parādītas visas datu kopas, kas neatbilst DCAT-AP JSON shēmai.
dashboard.distribution.overall_accessibility=Pieejami sadalījumi
harvester.publisher=Publicētājs
common.status=Statuss
common.home=Sākumlapa
hf.downloadreport=Lejupielādēt kā ziņojumu
hf.site_name=Eiropas datu portāls
dashboard.help.distwithdownloadurl=Sadalījumu skaits, kas nodrošina lejupielādes URL. Atbilstoši DCAT-AP lejupielādes URL ir neobligāts; tajā jāiekļauj saite uz lejupielādējamu failu.
common.yes=Jā
harvester.next_schedule=Nākamais grafiks
dashboard.distribution.noconnection=Nav savienojuma
dashboard.distribution.accessible_in_percentage=Pieejami sadalījumi, %
dashboard.help.distribution.format.machinereadable.catalog.count=Šajā diagrammā parādīts, kuri katalogi visvairāk izmanto mašīnlasāmas datu kopas.
distributions.format.name=Formāts
dashboard.licence.heading=Datu kopu licenču izmantošana
dashboard.compliance.all_datasets_conform_catalog=Visas datu kopas tika pareizi transformētas par derīgu DCAT-AP.
harvester.run.deleted=Dzēsts
licence.empty=
licence.name.plural=Licences
dashboard.distribution.format.mostused=Visvairāk izmantotie sadalījumu formāti
hf.az_index=A–Z rādītājs
report.title=Eiropas datu portāls – MQA ziņojums
common.error=Kļūda
catalog.dashboard.introduction=Šajā lapā parādīts kataloga vispārējais statuss attiecībā uz sadalījumiem un atbilstību DCAT-AP.
distributions.site.title=Eiropas datu portāls | MQA | Sadalījumi
dashboard.nodistributions=Pārbaudei nav pieejami sadalījumi.
hf.faq=BUJ
leftmenu.help.catalogselection=Atlasiet katalogu, kuram vēlaties redzēt vairāk rezultātus.
common.information=Informācija
dashboard.help.licence.mostused=Parāda datu kopām visbiežāk izmantotās licences, norādot to izmantošanas biežumu procentos. Šīs vērtības noteikšanai ņem vērā visas datu kopas visos katalogos. Vērtība '?' nav pašas licences nosaukums, bet tā norāda, ka datu kopai netika sniegta licences informācija.
harvester.last_run=Pēdējā rasmošanas izpilde
distributions.mediatype_checked=Medija tips (no testa)
common.json=CKAN JSON
violations.site.title=Eiropas datu portāls | MQA | Pārkāpumi
report.pdf.dashboard.introduction=Pašreizējās kvalitātes analīzes pamatā ir 3 kritēriji\: sadalījumu pieejamība, to mašīnlasāmība un atbilstība DCAT-AP specifikācijai. Katram katalogam pārbauda visas datu kopas un to atbilstošos sadalījumus.
dashboard.compliance.description=Turpmākajās diagrammās sniegts pārskats par datu kopu atbilstību DCAT-AP specifikācijai. Lai pārbaudītu atbilstību, metadatus augšupielādē CKAN API un validē ar DCAT-AP atbilstošu JSON shēmu.
harvester.default_language=Noklusējuma valoda
leftmenu.dashboard.global=Global Dashboard
leftmenu.catalogues=Catalogues
common.edp.url=www.europeandataportal.eu
report.date.created=Date created
